@media screen and (min-width: 320px) and (max-width: 800px) {
	body img {
		max-width: 100%;
	}
	#networkNav {
		display: none;
	}	
	#piecesBoard .piece img {
		max-width: 8rem;
		max-height: 8rem;
	}
	#registerToPlay .image img {
		width: 14.0625rem;
		height: 14.0625rem;
	}
	#header .twitch {
		display: none;
	}
	.structureOnGrid #range > img {
		max-width: none;
	}
	#navbar li {
		min-width: 7.5rem;
	}
	#navbar li ul ul {
	}
	#navbar .subNavSecondary {
		margin-left: -1.1rem;
	}
	#navbar #tacticsNav {
		display: none;
	}
	#registrationForm #avatarPopupIcon {
		margin-bottom: 4rem;
	}
	#avatarSelection li {
		margin-right: 1.7rem;
		margin-bottom: 1.7rem;
	}
	#forumList li {
		height: 12rem;
	}
	
	/* ----- Youtube ------*/
	#youtube .video .description,
	#youtube .channel .info .description {
		height: 4rem;
	}
	
	/* ----- Names and Descriptions  ------*/
	.imagePanelFeatured {
		display: none;
	}
	/*
	.tising160x600 {
		width: 18.75rem;
	}
	*/
	/* Target portrait smartphones */  
}